a {
   color: #0000FF;
   text-decoration: underline;
}
a:visited {
   color: #800080;
}
a:active {
   color: #FF0000;
}
a:hover {
   color: #0000FF;
   text-decoration: underline;
}
a.menu {
   -moz-transition: all 250ms ease-in;
   -webkit-transition: all 250ms ease-in;
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
   transition: all 250ms ease-in;
}
a.menu:visited {
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.menu:active {
   color: #00BFFF;
   font-weight: bold;
   text-decoration: none;
}
a.menu:hover {
   color: #00BFFF;
   font-weight: bold;
   text-decoration: none;
}
a.menu_normal {
   -moz-transition: all 250ms ease-in;
   -webkit-transition: all 250ms ease-in;
   color: #FFFFFF;
   text-decoration: none;
   transition: all 250ms ease-in;
}
a.menu_normal:visited {
   color: #FFFFFF;
   text-decoration: none;
}
a.menu_normal:active {
   color: #00BFFF;
   text-decoration: none;
}
a.menu_normal:hover {
   color: #00BFFF;
   text-decoration: none;
}
a.headermail {
   -moz-transition: all 250ms ease-in;
   -webkit-transition: all 250ms ease-in;
   color: #333333;
   text-decoration: none;
   transition: all 250ms ease-in;
}
a.headermail:visited {
   color: #333333;
   text-decoration: none;
}
a.headermail:active {
   color: #00BFFF;
   text-decoration: none;
}
a.headermail:hover {
   color: #00BFFF;
   text-decoration: none;
}
a.contacts {
   -moz-transition: all 250ms ease-in;
   -webkit-transition: all 250ms ease-in;
   color: #337AB7;
   text-decoration: none;
   transition: all 250ms ease-in;
}
a.contacts:visited {
   color: #337AB7;
   text-decoration: none;
}
a.contacts:active {
   color: #00BFFF;
   text-decoration: none;
}
a.contacts:hover {
   color: #00BFFF;
   text-decoration: none;
}
a.link {
   -moz-transition: all 250ms ease-in;
   -webkit-transition: all 250ms ease-in;
   color: #656565;
   text-decoration: none;
   transition: all 250ms ease-in;
}
a.link:visited {
   color: #656565;
   text-decoration: none;
}
a.link:active {
   color: #00BFFF;
   text-decoration: none;
}
a.link:hover {
   color: #00BFFF;
   text-decoration: none;
}
h1 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 32px;
   font-style: normal;
   font-weight: bold;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h2 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 27px;
   font-style: normal;
   font-weight: bold;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h3 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 24px;
   font-style: normal;
   font-weight: normal;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h4 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   font-weight: normal;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h5 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 19px;
   font-style: normal;
   font-weight: normal;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h6 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
.CustomStyle {
   background-color: transparent;
   color: #000080;
   font-family: "Courier New";
   font-size: 16px;
   font-style: normal;
   font-weight: bold;
   text-decoration: none;
}
